<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema path="/org/gnome/evolution-data-server/" id="org.gnome.evolution-data-server" gettext-domain="evolution-data-server">
    <key type="b" name="migrated">
      <default>false</default>
      <summary>Whether the migration of old setting was already done</summary>
    </key>
    <key type="s" name="camel-gpg-binary">
      <default>''</default>
      <summary>An absolute path where the gpg (or gpg2) binary is</summary>
      <description>An example is '/usr/bin/gpg'; if it is not filled, or doesn't exist, then it is searched for it. Change requires restart of the application.</description>
    </key>
  </schema>
</schemalist>